.tour-virtual {}

	.tour-virtual h2 { color: #fff; font-size: 30px; line-height: 1.5; font-weight: bold; text-transform: uppercase; margin-bottom: 30px; float: left; margin-right: 40px; }

	.tour-virtual .tour-cities { list-style: none; position: relative; top: 20px; }
		.tour-virtual .tour-cities > li { display: inline-block; margin-left: 4px; }
		.tour-virtual .tour-cities > li > a { display: block; padding: 12px 20px; border-radius: 20px; background-color: #006ad3; color: #80baff; text-decoration: none; text-transform: uppercase; font-weight: bold; transform: scale( .8 ); }
			.tour-virtual .tour-cities > li.active > a { background-color: #fff; color: #00488f; transform: scale( 1 ); }

	.tour-virtual .tour-embed { position: relative; height: 480px; max-height: 70vh; clear: both;x }
		.tour-virtual .tour-embed iframe { height: 480px; max-height: 70vh; }

		.tour-virtual .tour-loader { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #fff; }
			.tour-virtual .tour-loader:after { content: ''; margin: 0; padding: 0; border: 0; position: absolute; top: calc( 50% - 20px ); left: calc( 50% - 20px ); width: 40px; height: 40px; border-radius: 50px; border: 3px solid #e7e7e7; border-top-color: #f16621; animation: spin 1s infinite cubic-bezier(0.53, 0.21, 0.29, 0.67) }

	.tour-virtual .tour-embeds { position: relative; margin-top: 20px; padding: 0 40px;x }
		.tour-virtual .tour-embeds a { display: inline-block; padding: 10px 20px; background-color: #006ad3; color: #80baff; text-decoration: none; text-transform: uppercase; font-weight: bold; transform: scale( .8 ); border-radius: 20px; }
		.tour-virtual .tour-embeds .active a { background-color: #fff; color: #00488f; transform: scale( 1 ); }

		.tour-virtual .tour-embeds .slick-arrow.slick-disabled { opacity: .25; }

		.tour-virtual .tour-embeds .slick-prev,
		.tour-virtual .tour-embeds .slick-next { position: absolute; top: 0; text-indent: -999rem; background: transparent; }
		.tour-virtual .tour-embeds .slick-prev { left: -10px; }
		.tour-virtual .tour-embeds .slick-next { right: -10px; }

		.tour-virtual .tour-embeds .slick-prev:after,
		.tour-virtual .tour-embeds .slick-next:after { content: ''; position: absolute; top: 11px; display: block; width: 20px; height: 20px; border-top: 2px solid #fff; }
			.tour-virtual .tour-embeds .slick-prev:after { left: 14px; border-left: 2px solid #fff; transform: rotate( -45deg ); }
			.tour-virtual .tour-embeds .slick-next:after { right: 14px; border-right: 2px solid #fff; transform: rotate( 45deg ); }


	.iframe-icons { display: flex; flex-direction: column; border-top: 1px solid #006AD3; border-bottom: 1px solid #006AD3; margin-top: 20px; padding: 12px 0; }
		.iframe-icons h6 { text-transform: uppercase; color: #80BAFF; font-weight: bold; font-size: 16px; margin: 0 20px 0 0; }
		.iframe-icons ul { list-style: none; display: flex; justify-content: space-between; align-items: center; flex: 1 1 auto; margin: 20px 0 0; padding: 0;  }
		.iframe-icons li { color: #fff; text-align: center; padding: 0 4px; }
			.iframe-icons li img { display: block; margin: 0 auto 8px; }


@media screen and ( min-width: 600px ){
	.iframe-icons { flex-direction: row; align-items: center; }
}

@media screen and ( min-width: 1000px ){
	.iframe-icons ul { flex-direction: row; align-items: center; }
	.iframe-icons ul { margin-top: 0; }
	.iframe-icons li { color: #fff; text-align: left; }
	.iframe-icons li img { margin: 0 8px 0 0; display: inline-block; }
}


@-webkit-keyframes spin { 0% { transform: rotate(0deg); } 100% { transform: rotate(360deg); } }
@keyframes spin { 0% { transform: rotate(0deg); } 100% { transform: rotate(360deg); } }
